body {margin: 0px; padding: 0px;width:100%;height:100%;background:#191919 url('bg_fon.png') repeat; font:normal 13px 'Times New Roman';color:#aeaeae;}
a,  a:hover, a:visited{color: #b30301;outline: none;text-decoration:none;}
.stroka {font:normal medium 'Times New Roman';text-shadow: 0px 6px 4px #000;}
.stroka1 {font:normal 11px 'Times New Roman';color:#ff9900;text-shadow: 0px 2px 2px #000;}
.stroka2 {font:italic 18px 'Times New Roman';color:#ff9900;text-shadow: 0px 2px 2px #000;}
.stroka3 {font:normal small 'Times New Roman';color:#ae1100;}
.stroka4 {font-family:'ArnoPro-Regular';font-size:19px;color:#b30301;text-align:center;text-shadow:0px 2px 2px #000;line-height:1.8;}
.mobstrok {font-family:'Georgia';font-size:500%;color:#ae0000;text-shadow: 0px 2px 4px #ae1100;line-height:1.9;text-align:center;}

.Body-P{margin:0.0px 0.0px 2.0px 0.0px; text-align:right; font-weight:400;}
.Body-P-P0{margin:0.0px 0.0px 3.0px 0.0px; text-align:left; font-weight:400;}
.Body-C{font-family:"Times New Roman", serif; font-size:16.0px; line-height:17.0px;}
.Body-C-C0{font-family:"Times New Roman", serif; font-size:16.0px; line-height:1.25em;}
.Body-C-C1{font-family:"Times New Roman", sans-serif; font-size:16.0px; line-height:1.13em;}
.Button1,.Button1:link,.Button1:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wp04bf811d_06.png);}
.Button1:focus{outline-style:none;}
.Button1:hover{background-position:0px -110px;}
.Button1:active{background-position:0px -55px;}
.Button1 span,.Button1:link span,.Button1:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:15px;width:147px;height:28px;font-size:22px;display:block;position:absolute;cursor:pointer;}
.Button2,.Button2:link,.Button2:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wp193bf33c_06.png);}
.Button2:focus{outline-style:none;}
.Button2:hover{background-position:0px -112px;}
.Button2:active{background-position:0px -56px;}
.Button2 span,.Button2:link span,.Button2:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:15px;width:153px;height:28px;font-size:22px;display:block;position:absolute;cursor:pointer;}
.Button3,.Button3:link,.Button3:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wpd1710ff8_06.png);}
.Button3:focus{outline-style:none;}
.Button3:hover{background-position:0px -114px;}
.Button3:active{background-position:0px -57px;}
.Button3 span,.Button3:link span,.Button3:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:15px;width:188px;height:28px;font-size:22px;display:block;position:absolute;cursor:pointer;}
.Button4,.Button4:link,.Button4:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wp5dabc441_06.png);}
.Button4:focus{outline-style:none;}
.Button4:hover{background-position:0px -112px;}
.Button4:active{background-position:0px -56px;}
.Button4 span,.Button4:link span,.Button4:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:15px;width:189px;height:28px;font-size:22px;display:block;position:absolute;cursor:pointer;}
.Button5,.Button5:link,.Button5:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wpd5dbc7eb_06.png);}
.Button5:focus{outline-style:none;}
.Button5:hover{background-position:0px -112px;}
.Button5:active{background-position:0px -56px;}
.Button5 span,.Button5:link span,.Button5:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:15px;width:139px;height:28px;font-size:22px;display:block;position:absolute;cursor:pointer;}
.Button6,.Button6:link,.Button6:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wpd62adb45_06.png);}
.Button6:focus{outline-style:none;}
.Button6:hover{background-position:0px -112px;}
.Button6:active{background-position:0px -56px;}
.Button6 span,.Button6:link span,.Button6:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:15px;width:148px;height:28px;font-size:22px;display:block;position:absolute;cursor:pointer;}
.Button7,.Button7:link,.Button7:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wp71a4a5a5_06.png);}
.Button7:focus{outline-style:none;}
.Button7:hover{background-position:0px -112px;}
.Button7:active{background-position:0px -56px;}
.Button7 span,.Button7:link span,.Button7:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:15px;width:183px;height:28px;font-size:22px;display:block;position:absolute;cursor:pointer;}
.Button8,.Button8:link,.Button8:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wpe54d7dbe_06.png);}
.Button8:focus{outline-style:none;}
.Button8:hover{background-position:0px -110px;}
.Button8:active{background-position:0px -55px;}
.Button8 span,.Button8:link span,.Button8:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:14px;width:194px;height:28px;font-size:22px;display:block;position:absolute;cursor:pointer;}
.Button9,.Button9:link,.Button9:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wpf1898e01_06.png);}
.Button9:focus{outline-style:none;}
.Button9:hover{background-position:0px -104px;}
.Button9:active{background-position:0px -52px;}
.Button9 span,.Button9:link span,.Button9:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:14px;width:184px;height:26px;font-size:21px;display:block;position:absolute;cursor:pointer;}
.Button10,.Button10:link,.Button10:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wp20d0ca2d_06.png);}
.Button10:focus{outline-style:none;}
.Button10:hover{background-position:0px -104px;}
.Button10:active{background-position:0px -52px;}
.Button10 span,.Button10:link span,.Button10:visited span{color:#ff9900;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:14px;width:181px;height:26px;font-size:21px;display:block;position:absolute;cursor:pointer;}
.Button11,.Button11:link,.Button11:visited{background-position:0px 0px;text-decoration:none;display:block;position:absolute;background-image:url(wp55ee128a_06.png);}
.Button11:focus{outline-style:none;}
.Button11:hover{background-position:0px -108px;}
.Button11:active{background-position:0px -54px;}
.Button11 span,.Button11:link span,.Button11:visited span{color:#3b0000;font-family:Times New Roman;font-weight:normal;text-decoration:none;text-align:center;text-transform:none;font-style:normal;left:2px;top:14px;width:143px;height:27px;font-size:21px;display:block;position:absolute;cursor:pointer;}

.raised1 {
position:relative;top:5px;
width:650px; height:600px;
background:#ae1100;
border:0px solid #ae1100;
background-image: url(cankha.png);
background-repeat:no-repeat;
background-position:center top;
-moz-border-radius: 15px;
-webkit-border-radius: 15px; 
border-radius:15px;
-webkit-box-shadow:0 3px 4px rgba(0, 0, 0, 0.5), 0 40px 10px rgba(0, 0, 0, 0.4) inset;
-moz-box-shadow:0 3px 4px rgba(0, 0, 0, 0.5), 0 40px 10px rgba(0, 0, 0, 0.4) inset;
box-shadow:0 3px 4px rgba(0, 0, 0, 0.5), 0 40px 10px rgba(0, 0, 0, 0.4) inset;
-webkit-box-shadow: 0 15px 7px -5px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.5), 0 10px 60px rgba(0, 0, 0, 0.5) inset;
-moz-box-shadow: 0 15px 7px -5px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.5), 0 10px 60px rgba(0, 0, 0, 0.5) inset;
box-shadow: 0 15px 7px -5px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.5), 0 10px 60px rgba(0, 0, 0, 0.5) inset;
}        

a.tt{position:absolute;z-index:1;text-decoration:none;}
a.tt span{ display: none; }
a.tt:hover{ z-index:1;}
a.tt:hover span.tooltip{
display:block; position:absolute;
left:-70px; top:65px; 
padding: 6px; margin:6px;
width:210px; height: px;
text-align:left;text-decoration: none;
font:normal Times New Roman; color:#ff1b00;
opacity: 0.8;
background:#191919;
border: 1px solid #131313;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border-radius: 5px;
box-shadow: 3px 4px 4px rgba(0,0,0,0.6);
-moz-box-shadow: 3px 4px 4px rgba(0,0,0,0.6);
-webkit-box-shadow: 3px 4px 4px rgba(0,0,0,0.6);
}
 a.tt:hover span.middle{
display: block;
padding: 0 8px;
background-image: url(newS.jpg);
background-repeat:no-repeat;
background-position:center top;
}

a.tt1{position:absolute;z-index:1;text-decoration:none;}
a.tt1 span{ display: none; }
a.tt1:hover{ z-index:1;}
a.tt1:hover span.tooltip{
display:block; position:absolute;
left:-10px; top:80px; 
padding: 6px; margin:6px;
width:180px; height: px;
text-align:center;
text-decoration: none;
font:normal 'Times New Roman'; color:#ff1b00;
opacity: 0.8;
background:#191919;
border: 1px solid #131313;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border-radius: 5px;
box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
-moz-box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
-webkit-box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
}
a.tt1:hover span.middle{display: block;padding: 0 8px;}

.photo {width:15px; height:15px;}
.photo:hover:after {
content: attr(data-title);
width:140px; height: px;
position: absolute;
left:-5px; top:-40px;
z-index: 1;opacity: 0.6;
padding: 6px; margin: 6px;
background:#530202;
border:1px solid #650505;
-moz-border-radius: 5px;
-webkit-border-radius: 5px; 
border-radius: 5px;
box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
-moz-box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
-webkit-box-shadow: -3px 4px 4px rgba(0,0,0,0.6);
text-align:center;
font:normal small 'Times New Roman';color:#ff9900;
text-shadow: 0px 1px 2px #000;
}

#mobver {
position: fixed;z-index:100;
top:0px;right:0px;
height:100%;width:1px;
background:#000;
-webkit-border-radius:15px 0px 0px 15px; 
-moz-border-radius:15px 0px 0px 15px;   
border-radius:15px 0px 0px 15px;
-moz-box-shadow: 5px 0px 2px rgba(0,0,0,0.5);
-webkit-box-shadow: 5px 0px 2px rgba(0,0,0,0.5);
box-shadow: 5px 0px 2px rgba(0,0,0,0.5);
-webkit-transition-duration:1.3s;
-moz-transition-duration:1.3s;
-o-transition-duration:1.3s;
transition-duration:1.3s;
}
#hidden_mobver {
position: fixed;
top:0px;right:-91%;
width:90%;height:100%;
background:#000;opacity:0.7;
-moz-box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
-webkit-box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
box-shadow: 2px 0px 1px rgba(0,0,0,0.5);
-webkit-transition-duration:1.3s;
-moz-transition-duration:1.3s;
-o-transition-duration:1.3s;
transition-duration:1.3s;
}
#mobver:hover {right:90%;width:141px;}
#mobver:hover #hidden_mobver{right:0px;opacity:1;}